<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddPostTypeTableMessageRule extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('message_rule', function (Blueprint $table) {
            $table->string('post_type', 16)
                ->default('')
                ->after('activity_url')
                ->comment('内容类型');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('message_rule', function (Blueprint $table) {
            //
        });
    }
}
