<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Carbon;

class PlatformContentTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $date = Carbon::now()->toDateTimeString();
        DB::table('platform_content')->insert([
            [
                'title'   => '小贴士',
                'content'    => '这里有好多好多的内容~',
                'created_at'    => $date,
                'updated_at'    => $date
            ],
            [
                'title'   => 'U米介绍',
                'content'    => '这里有好多好多的内容~',
                'created_at'    => $date,
                'updated_at'    => $date
            ],
            [
                'title'   => '什么是由你',
                'content'    => '这里有好多好多的内容~',
                'created_at'    => $date,
                'updated_at'    => $date
            ],
            [
                'title'   => '教你如何日赚万米',
                'content'    => '这里有好多好多的内容~',
                'created_at'    => $date,
                'updated_at'    => $date
            ],
            [
                'title'   => '什么是体力值',
                'content'    => '这里有好多好多的内容~',
                'created_at'    => $date,
                'updated_at'    => $date
            ],
            [
                'title'   => '“由你”用户协议',
                'content'    => '这里有好多好多的内容~',
                'created_at'    => $date,
                'updated_at'    => $date
            ],
            [
                'title'   => '“由你”隐私政策',
                'content'    => '这里有好多好多的内容~',
                'created_at'    => $date,
                'updated_at'    => $date
            ],
            [
                'title'   => '内容授权协议',
                'content'    => '这里有好多好多的内容~',
                'created_at'    => $date,
                'updated_at'    => $date
            ],
            [
                'title'   => '《中国联通认证服务条款》',
                'content'    => '这里有好多好多的内容~',
                'created_at'    => $date,
                'updated_at'    => $date
            ],
            [
                'title'   => '《中国电信认证服务条款》',
                'content'    => '这里有好多好多的内容~',
                'created_at'    => $date,
                'updated_at'    => $date
            ],
            [
                'title'   => '《中国移动认证服务条款》',
                'content'    => '这里有好多好多的内容~',
                'created_at'    => $date,
                'updated_at'    => $date
            ],
        ]);
    }
}
